recovery:
  state:
    round: 955
    hash: "f6ce589b1b71cdc4aac2f8f3694946ccae2d0be274c5e5cb69ded66fc6e34ab1dfd7ef4408761e81d858563b8cc88a94"
    timestamp: "2025-10-10T06:15:01.237640524Z"
  bootstrap: null
  package: null
  stream: null
